.calib-main{
    font-family: Assistant;
    margin: 0%;
    padding: 0%;
}

.calib-head{
    background-image: url('/wp-content/uploads/2024/12/mask-group-7.png');
    background-repeat: no-repeat;
    background-size: cover;
   text-align: center;
  color: #fff;
  padding: 45px 0px;
}

.calib-title{
    font-size: 38px !important;
    font-weight: bold !important;
}

.calib-img{
    display: grid;
    grid-template-columns: auto auto ;
   column-gap: 12px;
   row-gap: 45px;
}



.calib-img5{
    height: 102px;
    margin-left: 4px;
}

.calib-img5 img{
   width: 157px;
}

.calib-para1{
    font-size: 18px;
    line-height: 1.61;
  color: #222;
  margin-bottom: 25px;
}

.calib-para2{
    font-size: 18px;
    line-height: 1.61;
  color: #222;
  margin-bottom: 25px;
}

.calib-list1 li{
    list-style: disc;
    margin-bottom: 12px;
    font-size: 18px;
    color: #000;
}

.calib-list1 ul{
    padding-left: 20px !important;
}

.calib-list1 li::marker{
   color: #0099a7;
}

.calib-head1{
    font-size: 18px;
  font-weight: 600;
  color: #000;
  margin-top: 25px;
  margin-bottom: 25px;
}

.calib-list2 li{
    list-style: disc;
    margin-bottom: 12px;
    font-size: 18px;
    color: #000;
}

.calib-list2 ul{
    padding-left: 20px !important;
}

.calib-list2 li::marker{
   color: #0099a7;
}

.calib-list2{
    margin-bottom: 25px;
}

.calib-para2{
    font-size: 18px;
    line-height: 1.61;
  color: #222;
  margin-bottom: 25px;
}

.calib-para3{
    font-size: 18px;
    line-height: 1.61;
  color: #222;
  margin-bottom: 25px;
}

.calib-para4{
    font-size: 18px;
    line-height: 1.61;
  color: #222;
  margin-bottom: 25px;
}

.calib-btn button{
    border-radius: 5px;
    box-shadow: 0 1px 9px 0 rgba(0, 0, 0, 0.08);
    margin-bottom: 80px;
    background-color: #0b304f;
    font-size: 18px;
  font-weight: bold;
  color: #fff;
  padding: 10px 15px;
}

.calib-btn{
    margin-top: 0px !important;
    margin-bottom: 80px !important;
}

.calibration-left{
    padding-right: 0px;
}

.calibration-right{
    padding-left: 68px;
}

.calib-img1, .calib-img2, .calib-img3, .calib-img4 {
    text-align: center;
    width: 100%;
}

.calib-img1, .calib-img2, .calib-img3, .calib-img4{
    width: auto;
}

@media (max-width:767px) {
    .calib-head{
        padding: 10px 0px;
    }

    .calib-main-rev .row{
        display: flex;
    }

    .calib-main-rev p{
        font-size: 14px !important;
        line-height: 1.61;
    }

    .calib-para1{
        margin-top:10px;
        margin-bottom: 10px !important;
    }

    .calib-para2{
        margin-top:10px;
        margin-bottom: 10px !important;
    }

    .calib-para4{
        margin-top:10px;
        margin-bottom: 25px !important;
    }

    .calib-list1 li{
        margin-bottom: 12px;
    }

    .calib-list2 li{
        margin-bottom: 12px;
    }

    .calibration-left{
        padding-right: 20px;
        padding-left: 20px;
    }

    .calibration-right{
        padding-left: 20px;
        padding-right: 20px;
    }

    .calib-img1, .calib-img2, .calib-img3, .calib-img4, .calib-img5{
        width: 120px;
    }

    .calib-img{
        row-gap: 30px;
    }

    .calib-title{
        font-size: 24px !important;
    }

    .calib-list1 li{
        font-size: 14px;
    }

    .calib-list2 li{
        font-size: 14px;
    }

    .calib-head1 {
        font-size: 16px;
    }

    .calib-btn button{
        font-size: 16px;
    }
    .calibration-right{
        display: flex;
        flex-direction: column-reverse;
    }
    .calib-btn{
        margin-bottom: 20px !important;
    }
    .new_imp_btn{
        width: 222px;
        margin-top: 15px;
    }
    .new_imp_btn svg{
        width: 49px !important;
    }
    .partcard-mails{
        margin-top:-10px !important;
    }
    .partcard-tels{
        margin-top:10px;
        gap: 15px;
    }
}

@media (min-width:768px) and (max-width:1023px) {
    .calib-img1, .calib-img2, .calib-img3, .calib-img4, .calib-img5{
        width: 130px;
    }

    .calib-img5 img{
        width: 130px;
     }

    .calibration-left {
        width: 58%;
    }

    .calibration-right{
        padding-left: 20px;
    }
}

@media (min-width:1024px) and (max-width:1088px) {
    .calibration-left {
        width: 58%;
    }
}



.calib-btn button{
    margin-bottom: 20px !important;
}

.calib-img{
    width: 70%;
    height: auto;
    display: grid;
    grid-template-columns: auto auto ;
   column-gap: 30px;
   row-gap: 30px;
}

.calib-btn{
    margin-top: 0px !important;
   
}

.partcard-tels{
    margin-bottom: 0px;
}
.partcard-tels img{
    margin-right: 10px;
    width: 24px;
}

.partcard-mails img{
    margin-right: 10px;
    width: 24px;
}

.partcard-mails a{
    color: #0099a7;
}
